man(1)

NAME
/logging - the Profanity /logging command.

DESCRIPTION
Configure chat logging. Switch logging on or off. Chat logging will be enabled if /history is set to on. When disabling this option, /history will also be disabled.

SYNOPSIS
/logging chat|group on|off

ARGUMENTS

chat on|off
    Enable/Disable regular chat logging.

group on|off
    Enable/Disable groupchat (room) logging.

EXAMPLES
/logging chat on

/logging group off